.container_ayuda{
    width: 100%;
    display: block;
    max-width: 98%;
}
.menu_ayuda{
    display: block;
    width: 100%;
    height: auto;
    background-color: #f2f2f2;
}
.opc_des_ayuda{
    padding: 20px;
    font-size: 0.9em;
    text-align: justify;
    width: 100%;
}
.txt{
    text-align: justify;
    line-height: 25px;
}
.div_par_hidden{
    visibility: hidden;
    height: 0;
    width: 100%;
    display: none;
}
.div_par_visible{
    visibility: visible;
    height: 150px;
    display: block;
    width: 100%;
    border:0px solid #000;
}
.par{
    font-size: 0.9em:
}
/*--------------*/  
.tabla{
    border-collapse: collapse;
    font-size: 0.8em;
}
        
.tabla th,
.tabla td{
    padding:12px 18px;
    text-align:center;
}
.tabla_caso{
    border-collapse: collapse;
    font-size: 1.0em;
    border:1px solid #e1e1e1;
}
.tabla_caso th{
    /*background-color: #e1e1e1;*/
}
.tabla_caso th,
.tabla_caso td{
    padding:5px 5px;
    text-align:center;
    border-bottom: 1px solid #e1e1e1;
}
/* columnas activas */
.col-top{
    border-top:2px solid #b8b8b8;
    border-left:2px solid #b8b8b8;
    border-right:2px solid #b8b8b8;
}
.col-middle{
    border-left:2px solid #b8b8b8;
    border-right:2px solid #b8b8b8;
}
.col-bottom{
    border-bottom:2px solid #b8b8b8;
    border-left:2px solid #b8b8b8;
    border-right:2px solid #b8b8b8;
}
/* BOTON ACTIVO */
.btn-col{
    height: 70px;
    display:flex;
    align-items:center;      /* vertical */
    justify-content:center; 
    font-size: 0.8em;
    width: 100%;
    background-color: #f5f5f5;
}
.btn-col:hover{
    font-weight: 600;
    cursor: pointer;
    font-size: 0.8em;
}
.btn-activo{
    border-left:5px solid #000;
    background:#efefef;
}
.contenedor_table{
    /*height:100vh;*/
    display:flex;
    justify-content:center; /* horizontal */
    align-items:center;     /* vertical */
    padding:20px 0px 20px 0px;
    overflow-x: scroll;
    overflow-y: hidden;
}
.ok{
    color: #00c400;
}
.nok{
    color:#d30000;
}
/* 📱 Mobile */
@media (max-width: 768px){
    .div_par_visible{
        visibility: visible;
        height: auto;
        display: block;
        width: 100%;
        border:0px solid #000;
    }
    .tabla th,
    .tabla td{
        padding:6px 9px;
        text-align:center;
    }
    .tabla_caso{
        border-collapse: collapse;
        font-size: 0.8em;
        border:1px solid #e1e1e1;
    }
}